 
ul#css3menu4, ul#css3menu4 ul {
	margin: 0;
	list-style: none;
	padding: 0;
	/*background-color: #dedede;*/
	border-width: 0px;
	border-style: solid;
	border-color: #5f5f5f;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
ul#css3menu4 ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	-moz-box-shadow: 3.5px 3.5px 5px #000000;
	-webkit-box-shadow: 3.5px 3.5px 5px #000000;
	box-shadow: 3.5px 3.5px 5px #000000;
	background-color: #b2c039;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-color: #d4d4d4;
	padding: 0 10px 10px;
	
}
ul#css3menu4 li:hover>* {
	display: block;
}
ul#css3menu4 li {
	position: relative;
	display: block;
	white-space: nowrap;
	font-size: 0;
	float: left;
}
ul#css3menu4 li:hover {
	z-index: 1;
}
ul#css3menu4 ul ul {
	position: absolute;
	left: 100%;
	top: 0;
}
ul#css3menu4 {
	font-size: 0;
	z-index: 999;
	position: relative;
	display: inline-block;
	zoom: 1;
	padding: 0;
 *display:inline;
}
* html ul#css3menu4 li a {
	display: inline-block;
}
ul#css3menu4>li {
	margin: 0;
}
ul#css3menu4 a:active, ul#css3menu4 a:focus {
	outline-style: none;
}
ul#css3menu4 a {
	display: block;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
	font: 14px "Times New Roman", Times, serif;
	/*font-weight:900;*/	
	color: #FFFFFF;
	/*text-shadow: #000 0 0 1px;*/
	cursor: pointer;
	padding: 5px 9px 5px 9px; /*ajust width of menu*/
	background-color: #b2c039;
	/*background-image: url("mainbk.png");*/
	background-repeat: repeat;
	background-position: 0 0;
	border-width: 0 0 0 1px;
	border-style: solid;
	border-color: #808929;
}
ul#css3menu4 ul li {
	float: none;
	margin: 10px 0 0;
}
ul#css3menu4 ul a {
	text-align: left;
	padding: 4px;
	background-color: #b2c039;
	background-image: none;
	border-width: 0;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	font: 14px "Times New Roman", Times, serif;
	color: #FFFFFF;
	/*font-weight:900;*/
	text-decoration: none;
}

ul#css3menu4 li:hover>a, ul#css3menu4 li a.pressed {
	background-color: #ccd676;
	border-color: #b2c039;
	border-style: solid;
	color: #000;
	/*text-shadow: #000 0 0 1px;*/
	/*background-image: url("mainbk.png");*/
	background-position: 0 100px;
}
ul#css3menu4 span {
	display: block;
	overflow: visible;
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 0px;
}
ul#css3menu4 ul span {
	background-image: url("../menu-files/css3menu4/nav-white-right.png");
	padding-right: 12px;
}
ul#css3menu4 span {
	background-image: url("../menu-files/css3menu4/nav-white-down.png");
	padding-right: 12px;
}
ul#css3menu4 > li.switch {
	display: none;
	cursor: pointer;
	width: 25px;
	height: 20px;
	padding: 5px 10px 5px 10px;

}
/* Change menu switch colour to layout*/
ul#css3menu4 > li.switch:before {
	content: "";
	position: absolute;
	display: block;
	height: 4px;
	width: 25px;
	border-radius: 4px;
	background: #b2c039;
	-moz-box-shadow: 0 8px #b2c039, 0 16px #b2c039;
	-webkit-box-shadow: 0 8px #b2c039, 0 16px #b2c039;
	box-shadow: 0 8px #b2c039, 0 16px #b2c039;
}
ul#css3menu4 > li.switch:hover:before {
	background: #ff0000;
	-moz-box-shadow: 0 8px #ff0000, 0 16px #ff0000f;
	-webkit-box-shadow: 0 8px #ff0000, 0 16px #ff0000;
	box-shadow: 0 8px #ff0000, 0 16px #ff0000;
}
.c3m-switch-input {
	display: none;
}
ul#css3menu4 li:hover>a, ul#css3menu4 li > a.pressed {
	background-color: #ccd676;
	/*background-image: url("mainbk.png");*/
	background-position: 0 100px;
	border-style: solid;
	border-color: #b2c039;
	color: #000;
	text-decoration: none;
	/*text-shadow: #FFF 0 0 1px;*/
}
ul#css3menu4 ul li:hover>a, ul#css3menu4 ul li > a.pressed {
	background-color: #ccd676;
	background-image: none;
	color: #FFFFFF;
	text-decoration: none;
}
ul#css3menu4 li.topfirst>a {
	border-radius: 0px 0 0 0px;
	-moz-border-radius: 0px 0 0 0px;
	-webkit-border-radius: 0px;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
}
ul#css3menu4 li.toplast>a {
	border-radius: 0 0px 0px 0;
	-moz-border-radius: 0 0px 0px 0;
	-webkit-border-radius: 0;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
}

@media screen and (max-width: 904px) {
ul#css3menu4 > li {
	position: initial;
}
ul#css3menu4 ul .submenu, ul#css3menu4 li > ul {
	left: 0;
	right: auto;
	top: 100%;
}
ul#css3menu4 .submenu, ul#css3menu4 ul, ul#css3menu4 .column {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 0;
	width: 100% !important;
}
}

@media screen and (max-width: 903px) {
ul#css3menu4 {
	width: 100%;
}
ul#css3menu4 > li {
	display: none;
	position: relative;
	width: 100% !important;
}
ul#css3menu4 > li.switch, .c3m-switch-input:checked + ul#css3menu4 > li + li {
	display: block;
}
ul#css3menu4 > li.switch > label {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
}
